Subject: bug#57911: Abolish max-specpdl-size

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Sep 2022 18:52:02 +0300

> Cc: [email-masked],
>  Mattias Engdegård <[email-masked]>,
>  Michael Albinus <[email-masked]>,
>  Stefan Monnier <[email-masked]>
> From: Visuwesh <[email-masked]>
> Date: Tue, 20 Sep 2022 17:53:17 +0530
> 
> [திங்கள் செப்டம்பர் 19, 2022] Lars Ingebrigtsen wrote:
> 
> > So it doesn't look like a debbugs.gnu.org thing, but a general gnu.org
> > mailing list thing?
> 
> Yes, AFAICT, it is a gnu.org mailing list thing.  My messages to
> emacs-devel sometimes take hour to reach the list.

That's because you aren't subscribed to the list.  Messages posted by
people who aren't subscribed are held for moderation, and I need to
sleep sometimes, and when I do, I cannot approve messages...